.pagination {
    @include unstyled-list;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-bottom: 20px;

    a,
    button {
        border: none;
        padding: 10px;
        background: white;
        height: 40px;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 5px;
        border-radius: 50%;
        box-shadow: $box-shadow;
        font-size: .9rem;
        color: $primary;

        &.active {
            background: $primary-light;
            font-weight: bold;
            pointer-events: none;
        }

        &.nav {
            font-size: 1.2rem;
            line-height: 0;
        }
    }
}
